Brivio API reference
Saft

Get a signed download URL for a generated SAF-T file. 409 while not ready, 410 past retention. Heavy rate tier. (scope: saft:export)

GET
/saft/generations/{id}/download

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

SAF-T generation id

Formatuuid

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/saft/generations/497f6eca-6276-4993-bfeb-53cbbbba6f08/download"
{  "data": {    "url": "http://example.com",    "expires_at": "2019-08-24T14:15:22Z",    "sha256": "string",    "valid": true  },  "error": null}